libwhoopsie0 0.2.72.2 (riscv64 binary) in ubuntu groovy

 This library provides methods to generate an identifier for use with the
 Ubuntu error tracker

Details

Package version:
0.2.72.2
Source:
whoopsie 0.2.72.2 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional